In Progress

make compatible script for php 5.3

I have an old script I use to send e-mail products that customers buy on my website and pay with paypal. Currently I have difficulties to run this script on a server of my clients that has php 5.3. The script that I worked with php 3 or 4. You can see the code to update the script and make it usable even on php 5.3?

Let me know thanks.

Skills: PHP

See more: php 5, compatible php, script paypal php, code script website buy, paypal php script run, script run php, paypal buy script php, paypal buy script, run php script paypal, website code compatible, code send mail php, vbadvanced php script compatible integration, send paypal script, php send mail script, php mail update website, code mail php, run php update, script update php, php code send mail, website run server script, send mail script website, php script work server, php script save attachment server, counter strike server status php script download, working php script server status

About the Employer:
( 21 reviews ) pisa, Italy

Project ID: #2529132

Awarded to:

firmy24

I have experience with code conversion.

$90 USD in 0 days
(5 Reviews)
4.1

5 freelancers are bidding on average $108 for this job

kabirchy

Hi, let me help you get this done. I will make necessary adjustments and provide you script which works fine in php 5.3 Thanks

$100 USD in 3 days
(805 Reviews)
8.3
pyostrike

Hello. I cna do this for you. Anton.

$99 USD in 2 days
(72 Reviews)
5.6
kazimdekram

Can do it in 2-3 hours. Send me the script and let me see what's wrong.

$100 USD in 1 day
(10 Reviews)
4.3
webr3

Should be possible to upgrade to work on 5.3+, would need to see the code first to see what's entailed though.

$150 USD in 1 day
(4 Reviews)
2.6